BODY {
	COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px
}
TD {
	COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0015b6
}
A:active {
	COLOR: #000000
}
A.navkiri {
	TEXT-DECORATION: none
}
A.navkiri:visited {
	COLOR: white
}
A.navkiri:hover {
	TEXT-DECORATION: underline
}
.ThinFontus {
	COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small
}
.Boldfontus {
	COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.Boldfontusblk {
	COLOR: navy; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.Boldfontusijo {
	COLOR: #212903; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.Boldfontusgrey {
	COLOR: gray; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.Boldcale {
	COLOR: #79c5fd; FONT-FAMILY: Arial; FONT-SIZE: small; FONT-WEIGHT: bolder
}
.Boldcalex {
	COLOR: #79c5fd; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder
}
.Boldcaleorange {
	COLOR: #ff6b24; FONT-FAMILY: Arial,
	FONT-SIZE: small; FONT-WEIGHT: bolder
}
.kotax {
	BACKGROUND: #f2f2f2; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: #330033; FONT-FAMILY: Verdana; FONT-SIZE: 10px; HEIGHT: 15px; TEXT-DECORATION: none; WIDTH: 70px
}
.botax {
	BACKGROUND: #f2f2f2; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: #330033; FONT-FAMILY: Verdana; FONT-SIZE: 10px; HEIGHT: 15px; TEXT-DECORATION: none; WIDTH: 153px
}
.mumu {
	COLOR: #f4ca35; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.nunu {
	COLOR: #5c5c5c; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
.kecil {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small
}
.teks {
	COLOR: black; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small
}
.panah {
	COLOR: #ff6b24; FONT-FAMILY: Arial; FONT-SIZE: small; FONT-WEIGHT: bolder; PADDING-RIGHT: 10px
}
.onbox {
	COLOR: #99ccff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: xx-small
}
.sectionHeader {
	COLOR: #444444; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sectionHeader1 {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.selected {
	COLOR: #cccc00
}
.altLineHeight {
	LINE-HEIGHT: 150%
}
